"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const slider = require("./src/slider.js");
const index = require("../dynamics/index.js");
const VxeSlider = Object.assign({}, slider.default, {
  install(app) {
    app.component(slider.default.name, slider.default);
  }
});
index.dynamicApp.use(VxeSlider);
index_esm.VxeUI.component(slider.default);
const Slider = VxeSlider;
exports.Slider = Slider;
exports.VxeSlider = VxeSlider;
exports.default = VxeSlider;
